
// #ifndef VUE3
import Vue from 'vue'
import App from './App'

Vue.config.productionTip = false
Vue.prototype.$globalData = {
  showEnding: false, //是否显示聊天结局
  EndingContent:[], //保存了聊天结束后的内容
  base64ImageStr:'', //存储的base64图片
  wxUid:0, //登陆成功后的用户id  用于聊天使用
  userPhoto:'',
  wxCode:''
}
App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
// #endif

// #ifdef VUE3
import { createSSRApp } from 'vue'
import App from './App.vue'
export function createApp() {
  const app = createSSRApp(App)
  return {
    app
  }
}
// #endif